Alembic Version 1.1

Alembic::Util::ALEMBIC_VERSION_NS::PODTraitsFromEnum< PENUM > Struct Template Reference

`#include <PlainOldDataType.h>`

## Detailed Description

template<PlainOldDataType PENUM>
struct Alembic::Util::ALEMBIC_VERSION_NS::PODTraitsFromEnum< PENUM >

Definition at line 283 of file PlainOldDataType.h.

The documentation for this struct was generated from the following file:

- opt/local/include/Alembic/Util/PlainOldDataType.h